<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="10dp"
        android:background="@drawable/shape_white_bg_round"
        android:orientation="vertical"
        android:padding="10dp">

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btn_manager"
            style="@style/ManagerButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:text="管理类" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btn_trans"
            style="@style/TransButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:text="支付类" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btn_data"
            style="@style/DataButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:text="数据类" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btn_hw"
            style="@style/HwButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:text="硬件类" />


    </LinearLayout>


</LinearLayout>